.main-user-consent-request-popup-text {
	font: normal 12px "Helvetica Neue", Arial, Helvetica, sans-serif;
}

.main-user-consent-request-popup-cont {
	width: 50%;
	height: 70%;
	display: flex;
	flex-flow: column;
}

.main-user-consent-request-popup-text {
	height: 330px;
}

.main-user-consent-request-popup-body {
	width: 100%;
	height: 100%;
	display: flex;
}

.main-user-consent-request-popup-content {
	width: 100%;
	display: flex;
	flex-flow: column;
}

.main-user-consent-request-popup-text {
	flex-grow: 1;
	height: auto !important;
}

.main-user-consent-request-popup-textarea-block {
	display: flex;
	height: 100%;
}

.agreement-label-link a {
	cursor: pointer;
}

.alternative-link {
	color: #5581c7;
	text-decoration: underline;
}

.agreement-label-link.main-user-consent-fail .x-checkbox {
	border-color: rgba(255, 0, 0, .8);
}